<packet name="RequestGuildEventDetails">
	<version number="1">
		<u32 name="account_id">
		<u32 name="character_id">
		<u32 name="guild_id">
		<u16 name="num_events">
		<array name="events_array" count="var:num_events">
			<u32 name="date">
			<str16 name="modified_by">
			<str16 name="comment">
			<f32 name="points">
		</array>
	</version>
</packet>